# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kaccounts-integration
pkgbase = kaccounts-integration
xdata = pkgtype=pkg
pkgver = 24.12.0-1
pkgdesc = Online account management system and its Plasma integration components
url = https://www.kde.org/
builddate = 1734133427
packager = Tuxcore <dev@tuxcore.org>
size = 601686
arch = x86_64
license = GPL-2.0-or-later
depend = gcc-libs
depend = glibc
depend = kcmutils
depend = kconfig
depend = kcoreaddons
depend = kdbusaddons
depend = ki18n
depend = kio
depend = kirigami
depend = kwallet
depend = libaccounts-qt
depend = qt6-base
depend = signon-kwallet-extension
depend = signon-plugin-oauth2
depend = signon-ui
depend = signond
optdepend = qt6-declarative: QML plugin
makedepend = extra-cmake-modules
makedepend = kdoctools
makedepend = qcoro
